---
title: Active Regions
url: https://docs.vultr.com/products/network/cdn-pull-zone/management/active-regions
description: A geographical overview of Vultrs operational data center locations where cloud services are currently available.
publish_date: 2024-09-23T20:21:02.616676Z
last_updated: 2026-05-26T20:16:29.494969Z
---

# How to Manage Active Regions for Vultr CDN Pull Zones

Active Regions in Vultr CDN function as dedicated Pull Zones that dynamically cache and distribute content across selected regions for optimal delivery. With 32 global locations to choose from, you can ensure that your content is efficiently delivered to users around the world. By updating the active regions, you can improve performance and tailor content distribution to better serve different geographic areas.

Follow this guide to update the active regions for a Vultr CDN Pull Zone subscription on your Vultr account using the Vultr Console or API.

=== "Vultr Console"

    1. Navigate to **Products**, click **CDN**, and then click **Pull Zones**.
    1. Click your target CDN Pull Zone subscription to open its management page.
    1. Click **Regions**.
    1. Select any region in which you want a Pull Zone.
    1. Deselect any region in which you do not want a Pull Zone.

=== "Vultr API"

    1. Send a `GET` request to the [**List CDN Pull Zones** endpoint](https://www.vultr.com/api/#tag/CDNs/operation/list-pullzones) and note the target Pull Zone subscription's ID.

        ```console
        $ curl "https://api.vultr.com/v2/cdns/pull-zones" \
            -X GET \
            -H "Authorization: Bearer ${VULTR_API_KEY}"
        ```

    1. Send a `GET` request to the [**List Regions** endpoint](https://www.vultr.com/api/#tag/region/operation/list-regions) and note your target region ID.

        ```console
        $ curl "https://api.vultr.com/v2/regions" \
          -X GET \
          -H "Authorization: Bearer ${VULTR_API_KEY}"
        ```

    1. Send a `PUT` request to the [**Update CDN Pull Zone** endpoint](https://www.vultr.com/api/#tag/CDNs/operation/update-pullzone) to update the Pull Zone regions.

        ```console
        $ curl "https://api.vultr.com/v2/cdns/pull-zones/{pullzone-id}" \
            -X PUT \
            -H "Authorization: Bearer ${VULTR_API_KEY}" \
            -H "Content-Type: application/json" \
            --data '{
                "regions": [
                    "{region_1_id}",
                    "{region_2_id}", 
                    "{region_3_id}"
                ]
            }'
        ```